.logo-img {
    height: 60px;
    margin: 0 auto;
}

    .logo-img img {
        height: 100px;
        width: 100%;
        display: block;
        margin: 0 auto;
        position: relative;
    }

.logo-img-alt {
    text-align: center;
}

    .logo-img-alt img {
        width: 300px;
    }


.active a {
    color: #1565C0 !important;
    box-shadow: inset 0 -10px 10px -10px #1565C0;
}

img{
    width: 150px;
}

.playButton{
    width: 300px;
    height: 70px;
    font-size: 2em;
    -webkit-box-shadow: 17px 17px 0px -5px rgba(0,0,0,0.38);
    -moz-box-shadow: 17px 17px 0px -5px rgba(0,0,0,0.38);
    box-shadow: 17px 17px 0px -5px rgba(0,0,0,0.38);
}

.l2Button{
    width: 200px;
    -webkit-box-shadow: 17px 17px 0px -5px rgba(0,0,0,0.38);
    -moz-box-shadow: 17px 17px 0px -5px rgba(0,0,0,0.38);
    box-shadow: 17px 17px 0px -5px rgba(0,0,0,0.38);
}

#buttonAreaLine{
    margin: 0;
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}

footer{
    width:100%;
    margin: 0 auto !important;
    position:relative;
    padding: 35px 0;
    border-top: 4px dashed #000;
    border-bottom: 4px dashed #000;
    background-image: url("/images/footer-background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.devContainer{
    text-align: center;
    margin: 10px auto;
    padding: 10px;
    width: 400px !important;
    height: 180px;
}

.devContainer img{
    margin-top: 10px;
    height: 150px;
    width: 140px;
}

.devContainer p{
    font-size: 18px !important;
    margin-top: -10px !important;
    position: absolute;
    color: white;
}

.techContainer{
    text-align: center;
    width: 100px !important;
    padding: 10px !important;
    margin: 10px 20px;
}

.techContainer img{
    margin-top: 10px;
    width: 200px;
}

.techContainer p{
    font-size: 18px !important;
    margin-top: -10px !important;
    position: absolute;
    color: white;
}